.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.477000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.679000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.478080px;}
.ls28{letter-spacing:-0.109344px;}
.ls2a{letter-spacing:-0.102912px;}
.ls23{letter-spacing:-0.099696px;}
.ls22{letter-spacing:-0.096480px;}
.ls21{letter-spacing:-0.093264px;}
.ls24{letter-spacing:-0.080400px;}
.ls10{letter-spacing:-0.067728px;}
.ls15{letter-spacing:-0.059760px;}
.lsd{letter-spacing:-0.055776px;}
.lsf{letter-spacing:-0.051792px;}
.ls3{letter-spacing:-0.050400px;}
.ls1a{letter-spacing:-0.048576px;}
.ls12{letter-spacing:-0.047808px;}
.lsb{letter-spacing:-0.043824px;}
.lse{letter-spacing:-0.039840px;}
.lsc{letter-spacing:-0.035856px;}
.ls1b{letter-spacing:-0.035328px;}
.ls13{letter-spacing:-0.031872px;}
.ls1{letter-spacing:-0.028800px;}
.ls16{letter-spacing:-0.023904px;}
.ls11{letter-spacing:-0.011952px;}
.ls1d{letter-spacing:-0.009600px;}
.ls26{letter-spacing:-0.006432px;}
.ls17{letter-spacing:-0.003984px;}
.ls0{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.004800px;}
.ls20{letter-spacing:0.006432px;}
.ls7{letter-spacing:0.016848px;}
.ls2{letter-spacing:0.028800px;}
.ls9{letter-spacing:0.067200px;}
.ls4{letter-spacing:0.078624px;}
.ls6{letter-spacing:0.101088px;}
.lsa{letter-spacing:0.123504px;}
.ls14{letter-spacing:0.127488px;}
.ls5{letter-spacing:0.129600px;}
.ls27{letter-spacing:0.151152px;}
.ls1c{letter-spacing:0.154560px;}
.ls8{letter-spacing:0.158400px;}
.ls25{letter-spacing:0.192960px;}
.ls19{letter-spacing:44.469120px;}
.ls1f{letter-spacing:135.329280px;}
.ls29{letter-spacing:308.475504px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1b{word-spacing:-0.482400px;}
.ws12{word-spacing:-0.127488px;}
.ws8{word-spacing:-0.123504px;}
.ws6{word-spacing:-0.014400px;}
.ws1e{word-spacing:-0.003216px;}
.ws0{word-spacing:0.000000px;}
.ws1d{word-spacing:0.006432px;}
.wse{word-spacing:0.011952px;}
.ws14{word-spacing:0.023904px;}
.ws11{word-spacing:0.031872px;}
.wsf{word-spacing:0.035856px;}
.wsb{word-spacing:0.039840px;}
.ws1c{word-spacing:0.041808px;}
.ws9{word-spacing:0.043824px;}
.ws10{word-spacing:0.047808px;}
.wsc{word-spacing:0.051792px;}
.wsa{word-spacing:0.055776px;}
.ws13{word-spacing:0.059760px;}
.ws17{word-spacing:0.066240px;}
.wsd{word-spacing:0.067728px;}
.ws7{word-spacing:0.076800px;}
.ws3{word-spacing:0.086400px;}
.ws4{word-spacing:0.179712px;}
.ws16{word-spacing:0.256128px;}
.ws5{word-spacing:0.263952px;}
.ws1{word-spacing:0.266400px;}
.ws15{word-spacing:0.269376px;}
.ws1a{word-spacing:0.273360px;}
.ws18{word-spacing:0.286224px;}
.ws19{word-spacing:0.292656px;}
.ws2{word-spacing:711.934704px;}
._e{margin-left:-309.190080px;}
._6{margin-left:-135.136320px;}
._0{margin-left:-36.960000px;}
._7{margin-left:-9.133440px;}
._3{margin-left:-1.325376px;}
._1{width:1.303200px;}
._5{width:41.158704px;}
._c{width:42.563760px;}
._4{width:47.118768px;}
._b{width:80.239200px;}
._8{width:99.261840px;}
._9{width:124.716480px;}
._d{width:133.222800px;}
._a{width:135.136320px;}
._2{width:219.304800px;}
._f{width:816.616368px;}
.fc1{color:rgb(57,83,164);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:32.160000px;}
.fs5{font-size:39.840000px;}
.fs6{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:56.160000px;}
.fs1{font-size:63.840000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:96.000000px;}
.y32{bottom:59.234510px;}
.y2e{bottom:65.419961px;}
.y31{bottom:75.355744px;}
.y2d{bottom:84.526296px;}
.y2c{bottom:102.288795px;}
.y2b{bottom:117.878549px;}
.y3d{bottom:129.154100px;}
.y2a{bottom:136.203444px;}
.y3c{bottom:148.836378px;}
.y28{bottom:156.988971px;}
.y29{bottom:156.990196px;}
.y3b{bottom:168.518656px;}
.y2f{bottom:184.326797px;}
.y3a{bottom:184.451765px;}
.y27{bottom:185.714784px;}
.y26{bottom:206.217948px;}
.y0{bottom:214.006536px;}
.y25{bottom:262.643886px;}
.y24{bottom:291.677475px;}
.y23{bottom:291.679030px;}
.y22{bottom:323.169295px;}
.y21{bottom:350.536576px;}
.y20{bottom:377.717156px;}
.y1f{bottom:405.272694px;}
.y1e{bottom:432.453273px;}
.y1d{bottom:459.820554px;}
.y1c{bottom:487.187835px;}
.y1b{bottom:514.555116px;}
.y1a{bottom:541.735695px;}
.y19{bottom:569.291233px;}
.y18{bottom:596.471813px;}
.y17{bottom:623.839093px;}
.y16{bottom:651.206374px;}
.y15{bottom:678.573655px;}
.y14{bottom:705.754235px;}
.y13{bottom:733.121515px;}
.y12{bottom:760.488796px;}
.y11{bottom:778.483678px;}
.y10{bottom:806.039216px;}
.yf{bottom:833.781961px;}
.ye{bottom:855.713725px;}
.yd{bottom:877.832941px;}
.yc{bottom:912.511373px;}
.yb{bottom:948.501961px;}
.ya{bottom:979.243922px;}
.y9{bottom:1005.861961px;}
.y6{bottom:1040.165490px;}
.y8{bottom:1058.535686px;}
.y7{bottom:1058.910588px;}
.y39{bottom:1074.656471px;}
.y5{bottom:1085.339821px;}
.y38{bottom:1095.276078px;}
.y4{bottom:1114.207403px;}
.y37{bottom:1116.832941px;}
.y36{bottom:1136.514488px;}
.y3{bottom:1142.888003px;}
.y35{bottom:1150.948795px;}
.y34{bottom:1165.383101px;}
.y2{bottom:1170.630904px;}
.y33{bottom:1179.629020px;}
.y1{bottom:1192.187767px;}
.y30{bottom:1194.624629px;}
.h10{height:0.000000px;}
.h2{height:22.368000px;}
.he{height:23.830560px;}
.h9{height:29.521440px;}
.hd{height:30.648480px;}
.h5{height:32.531250px;}
.hb{height:32.722560px;}
.h6{height:35.568000px;}
.ha{height:37.967520px;}
.h8{height:41.614560px;}
.hc{height:44.352000px;}
.h3{height:47.305440px;}
.h7{height:53.352000px;}
.h4{height:71.136000px;}
.hf{height:886.486928px;}
.h1{height:995.052288px;}
.h0{height:1237.176471px;}
.w2{width:757.614379px;}
.w1{width:777.921569px;}
.w0{width:956.000000px;}
.x0{left:96.849673px;}
.x1{left:98.973337px;}
.x7{left:127.091140px;}
.x8{left:169.267654px;}
.x9{left:197.387400px;}
.xc{left:278.411569px;}
.xb{left:358.031373px;}
.xa{left:452.000926px;}
.x2{left:631.522353px;}
.x6{left:701.441569px;}
.x3{left:723.371771px;}
.x4{left:737.995103px;}
.xd{left:852.901961px;}
.xe{left:857.025882px;}
.x5{left:858.149026px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.408068pt;}
.ls28{letter-spacing:-0.093331pt;}
.ls2a{letter-spacing:-0.087841pt;}
.ls23{letter-spacing:-0.085096pt;}
.ls22{letter-spacing:-0.082351pt;}
.ls21{letter-spacing:-0.079606pt;}
.ls24{letter-spacing:-0.068626pt;}
.ls10{letter-spacing:-0.057810pt;}
.ls15{letter-spacing:-0.051009pt;}
.lsd{letter-spacing:-0.047608pt;}
.lsf{letter-spacing:-0.044207pt;}
.ls3{letter-spacing:-0.043019pt;}
.ls1a{letter-spacing:-0.041462pt;}
.ls12{letter-spacing:-0.040807pt;}
.lsb{letter-spacing:-0.037406pt;}
.lse{letter-spacing:-0.034006pt;}
.lsc{letter-spacing:-0.030605pt;}
.ls1b{letter-spacing:-0.030154pt;}
.ls13{letter-spacing:-0.027205pt;}
.ls1{letter-spacing:-0.024582pt;}
.ls16{letter-spacing:-0.020403pt;}
.ls11{letter-spacing:-0.010202pt;}
.ls1d{letter-spacing:-0.008194pt;}
.ls26{letter-spacing:-0.005490pt;}
.ls17{letter-spacing:-0.003401pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.004097pt;}
.ls20{letter-spacing:0.005490pt;}
.ls7{letter-spacing:0.014381pt;}
.ls2{letter-spacing:0.024582pt;}
.ls9{letter-spacing:0.057359pt;}
.ls4{letter-spacing:0.067110pt;}
.ls6{letter-spacing:0.086284pt;}
.lsa{letter-spacing:0.105418pt;}
.ls14{letter-spacing:0.108818pt;}
.ls5{letter-spacing:0.110621pt;}
.ls27{letter-spacing:0.129017pt;}
.ls1c{letter-spacing:0.131926pt;}
.ls8{letter-spacing:0.135203pt;}
.ls25{letter-spacing:0.164702pt;}
.ls19{letter-spacing:37.956906pt;}
.ls1f{letter-spacing:115.511185pt;}
.ls29{letter-spacing:263.301267pt;}
.ws1b{word-spacing:-0.411756pt;}
.ws12{word-spacing:-0.108818pt;}
.ws8{word-spacing:-0.105418pt;}
.ws6{word-spacing:-0.012291pt;}
.ws1e{word-spacing:-0.002745pt;}
.ws0{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.005490pt;}
.wse{word-spacing:0.010202pt;}
.ws14{word-spacing:0.020403pt;}
.ws11{word-spacing:0.027205pt;}
.wsf{word-spacing:0.030605pt;}
.wsb{word-spacing:0.034006pt;}
.ws1c{word-spacing:0.035685pt;}
.ws9{word-spacing:0.037406pt;}
.ws10{word-spacing:0.040807pt;}
.wsc{word-spacing:0.044207pt;}
.wsa{word-spacing:0.047608pt;}
.ws13{word-spacing:0.051009pt;}
.ws17{word-spacing:0.056540pt;}
.wsd{word-spacing:0.057810pt;}
.ws7{word-spacing:0.065553pt;}
.ws3{word-spacing:0.073747pt;}
.ws4{word-spacing:0.153394pt;}
.ws16{word-spacing:0.218620pt;}
.ws5{word-spacing:0.225298pt;}
.ws1{word-spacing:0.227387pt;}
.ws15{word-spacing:0.229928pt;}
.ws1a{word-spacing:0.233328pt;}
.ws18{word-spacing:0.244308pt;}
.ws19{word-spacing:0.249798pt;}
.ws2{word-spacing:607.676484pt;}
._e{margin-left:-263.911198pt;}
._6{margin-left:-115.346482pt;}
._0{margin-left:-31.547448pt;}
._7{margin-left:-7.795907pt;}
._3{margin-left:-1.131283pt;}
._1{width:1.112355pt;}
._5{width:35.131279pt;}
._c{width:36.330573pt;}
._4{width:40.218530pt;}
._b{width:68.488690pt;}
._8{width:84.725587pt;}
._9{width:106.452560pt;}
._d{width:113.713185pt;}
._a{width:115.346482pt;}
._2{width:187.189034pt;}
._f{width:697.028197pt;}
.fs7{font-size:27.450377pt;}
.fs5{font-size:34.005690pt;}
.fs6{font-size:37.693054pt;}
.fs0{font-size:40.970711pt;}
.fs4{font-size:47.935732pt;}
.fs1{font-size:54.491046pt;}
.fs3{font-size:61.456067pt;}
.fs2{font-size:81.941423pt;}
.y32{bottom:50.560000pt;}
.y2e{bottom:55.839632pt;}
.y31{bottom:64.320384pt;}
.y2d{bottom:72.147968pt;}
.y2c{bottom:87.309264pt;}
.y2b{bottom:100.616000pt;}
.y3d{bottom:110.240320pt;}
.y2a{bottom:116.257333pt;}
.y3c{bottom:127.040256pt;}
.y28{bottom:133.998955pt;}
.y29{bottom:134.000000pt;}
.y3b{bottom:143.840192pt;}
.y2f{bottom:157.333333pt;}
.y3a{bottom:157.440000pt;}
.y27{bottom:158.518059pt;}
.y26{bottom:176.018667pt;}
.y0{bottom:182.666667pt;}
.y25{bottom:224.181392pt;}
.y24{bottom:248.963200pt;}
.y23{bottom:248.964528pt;}
.y22{bottom:275.843248pt;}
.y21{bottom:299.202768pt;}
.y20{bottom:322.402928pt;}
.y1f{bottom:345.923136pt;}
.y1e{bottom:369.123296pt;}
.y1d{bottom:392.482816pt;}
.y1c{bottom:415.842336pt;}
.y1b{bottom:439.201856pt;}
.y1a{bottom:462.402016pt;}
.y19{bottom:485.922224pt;}
.y18{bottom:509.122384pt;}
.y17{bottom:532.481904pt;}
.y16{bottom:555.841424pt;}
.y15{bottom:579.200944pt;}
.y14{bottom:602.401104pt;}
.y13{bottom:625.760624pt;}
.y12{bottom:649.120144pt;}
.y11{bottom:664.479792pt;}
.y10{bottom:688.000000pt;}
.yf{bottom:711.680000pt;}
.ye{bottom:730.400000pt;}
.yd{bottom:749.280000pt;}
.yc{bottom:778.880000pt;}
.yb{bottom:809.600000pt;}
.ya{bottom:835.840000pt;}
.y9{bottom:858.560000pt;}
.y6{bottom:887.840000pt;}
.y8{bottom:903.520000pt;}
.y7{bottom:903.840000pt;}
.y39{bottom:917.280000pt;}
.y5{bottom:926.398843pt;}
.y38{bottom:934.880000pt;}
.y4{bottom:951.038955pt;}
.y37{bottom:953.280000pt;}
.y36{bottom:970.079312pt;}
.y3{bottom:975.519467pt;}
.y35{bottom:982.399808pt;}
.y34{bottom:994.720304pt;}
.y2{bottom:999.199600pt;}
.y33{bottom:1006.880000pt;}
.y1{bottom:1017.599600pt;}
.y30{bottom:1019.679600pt;}
.h10{height:0.000000pt;}
.h2{height:19.092351pt;}
.he{height:20.340729pt;}
.h9{height:25.198217pt;}
.hd{height:26.160209pt;}
.h5{height:27.767259pt;}
.hb{height:27.930553pt;}
.h6{height:30.359297pt;}
.ha{height:32.407423pt;}
.h8{height:35.520378pt;}
.hc{height:37.856937pt;}
.h3{height:40.377865pt;}
.h7{height:45.538946pt;}
.h4{height:60.718594pt;}
.hf{height:756.666667pt;}
.h1{height:849.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:646.666667pt;}
.w1{width:664.000000pt;}
.w0{width:816.000000pt;}
.x0{left:82.666667pt;}
.x1{left:84.479333pt;}
.x7{left:108.479467pt;}
.x8{left:144.479503pt;}
.x9{left:168.481295pt;}
.xc{left:237.640000pt;}
.xb{left:305.600000pt;}
.xa{left:385.808322pt;}
.x2{left:539.040000pt;}
.x6{left:598.720000pt;}
.x3{left:617.438667pt;}
.x4{left:629.920506pt;}
.xd{left:728.000000pt;}
.xe{left:731.520000pt;}
.x5{left:732.478667pt;}
}
